packages/colord-gtk.git
17 months ago- release 5 (by relup.sh) master auto/th/colord-gtk-0.1.26-5
Elan Ruusamäe [Tue, 26 Apr 2016 15:37:49 +0000 (18:37 +0300)]
- release 5 (by relup.sh)

17 months agonoarch apidocs
Elan Ruusamäe [Tue, 26 Apr 2016 15:21:16 +0000 (18:21 +0300)]
noarch apidocs

18 months agonoarch vala subpackage auto/th/colord-gtk-0.1.26-4
Elan Ruusamäe [Mon, 28 Mar 2016 08:38:57 +0000 (11:38 +0300)]
noarch vala subpackage

2 years ago- release 3 (by relup.sh) auto/th/colord-gtk-0.1.26-3
Jan Rękorajski [Sat, 18 Apr 2015 18:03:34 +0000 (20:03 +0200)]
- release 3 (by relup.sh)

2 years ago- x32 rebuild auto/th/colord-gtk-0.1.26-2
Elan Ruusamäe [Mon, 2 Mar 2015 08:59:38 +0000 (10:59 +0200)]
- x32 rebuild
- release 2 (by relup.sh)

2 years ago- updated gettext BR
Jan Rękorajski [Sun, 28 Dec 2014 15:42:59 +0000 (16:42 +0100)]
- updated gettext BR

2 years ago- updated to 0.1.26; build gtk2 variant too auto/th/colord-gtk-0.1.26-1
Jakub Bogusz [Fri, 5 Dec 2014 21:03:28 +0000 (22:03 +0100)]
- updated to 0.1.26; build gtk2 variant too

3 years ago- release 2 (by relup.sh) auto/th/colord-gtk-0.1.25-2
Jan Rękorajski [Sun, 8 Jun 2014 13:09:00 +0000 (15:09 +0200)]
- release 2 (by relup.sh)

4 years ago- try with -j1 (docs build failed on builders) auto/th/colord-gtk-0.1.25-1
Jakub Bogusz [Sat, 23 Mar 2013 08:59:14 +0000 (09:59 +0100)]
- try with -j1 (docs build failed on builders)

4 years ago- updated to 0.1.25
Jakub Bogusz [Sat, 23 Mar 2013 07:51:38 +0000 (08:51 +0100)]
- updated to 0.1.25

4 years ago- updated to 0.1.24 auto/ti/colord-gtk-0.1.24-1
Jakub Bogusz [Thu, 20 Dec 2012 21:17:56 +0000 (22:17 +0100)]
- updated to 0.1.24

5 years ago- release 3 auto/th/colord-gtk-0.1.23-3
Jakub Bogusz [Sat, 1 Sep 2012 10:11:43 +0000 (12:11 +0200)]
- release 3

5 years ago- vala build needs vala-colord vapi
Jakub Bogusz [Sat, 1 Sep 2012 09:24:29 +0000 (11:24 +0200)]
- vala build needs vala-colord vapi

5 years ago- release 2 auto/th/colord-gtk-0.1.23-2
Jakub Bogusz [Sat, 1 Sep 2012 08:03:02 +0000 (10:03 +0200)]
- release 2

5 years ago- colord-gtk library should require just colord-libs
Jakub Bogusz [Sat, 1 Sep 2012 08:02:06 +0000 (10:02 +0200)]
- colord-gtk library should require just colord-libs

5 years ago- updated to 0.1.23 auto/th/colord-gtk-0.1.23-1
Jakub Bogusz [Sat, 1 Sep 2012 07:47:38 +0000 (09:47 +0200)]
- updated to 0.1.23

5 years ago- separate from colord.spec now
Jakub Bogusz [Sun, 1 Jul 2012 13:38:41 +0000 (13:38 +0000)]
- separate from colord.spec now

Changed files:
    colord-gtk.spec -> 1.1

This page took 0.156639 seconds and 4 git commands to generate.